@charset "utf-8";
/* ------------------------------------------
	20131219
------------------------------------------ */
/* naviBody 
---------------------------------------- */
#contentsArea div.naviBody {
	text-align: center;
	background: #ffffff;
	padding: 0 0 5px 0;
	zoom: 1;
}
/* rankList
---------------------------------------- */
#contentsArea dl.rankingList {
	padding: 2px;
}
#contentsArea dl.rankingList dt.title {
	font-size: 90%;
	font-weight: bold;
	color: #ffffff;
	background: #1780d5;
	padding: 5px;
}
#contentsArea dl.rankingList dd {
	text-align: left;
}
#contentsArea dl.rankingList ul.list li {
	margin: 2px 0;
	padding: 4px 8px 8px;
	border-bottom: 1px dotted #cccccc;
}
#contentsArea dl.rankingList ul.list li:first-child {
	background: #fef7ea;
	margin-top: 0;
	padding-top: 8px;
	border-bottom: 1px dotted #fea300;
}
#contentsArea dl.rankingList ul.list li:last-child {
	margin-bottom: 0;
	padding-bottom: 8px;
	border-bottom: none;
}
#contentsArea dl.rankingList li dl {
	overflow: hidden;
	zoom: 1;
}
#contentsArea dl.rankingList li dt {
	font-size:  82%;
	color: #666666;
	font-weight: bold;
	text-align: center;
	width: 32px;
	float: left;
	margin-right: 10px;
}
#contentsArea dl.rankingList li dt.rank.first img {
	background: url(/img/toppage/icon_rank.gif) 0 0;
	width: 32px;
	height: 49px;
}
#contentsArea dl.rankingList li dt.rank.second img {
	background: url(/img/toppage/icon_rank.gif) -32px 0;
	width: 20px;
	height: 33px;
}
#contentsArea dl.rankingList li dt.rank.third img {
	background: url(/img/toppage/icon_rank.gif) -52px 0;
	width: 20px;
	height: 33px;
}
#contentsArea dl.rankingList li dd {
	font-size: 82%;
	line-height: 1.3;
	display: block;
	word-wrap: break-word;
	overflow: hidden;
	zoom: 1;
}
/* btn
---------------------------------------- */
#contentsArea div.naviBody p.btn {
	background: url(/img/toppage/bg_btn_btm.gif) no-repeat 0 100%;
	width: 170px;
	margin: 5px auto 10px;
	zoom: 1;
}
#contentsArea div.naviBody p.btn a {
	font-size: 82%;
	color: #1780d5;
	font-weight: bold;
	line-height: 1.3;
	text-decoration: none;
	text-align: center;
	word-wrap: break-word;
	display: block;
	background: url(/img/toppage/bg_btn_top.gif) no-repeat 0 0;
	padding: 5px 0;
	overflow: hidden;
}
#contentsArea div.naviBody p.btn a:hover {
	text-decoration: underline;
}
/* explanationArea
---------------------------------------- */
#contentsArea div.explanationArea .img {
	text-align: center;
}
#contentsArea div.explanationArea .img img {
	margin: 10px auto 0;
}
#contentsArea div.explanationArea dl {
	text-align: left;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.explanationArea dl dt {
	font-size: 82%;
	color: #333333;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#contentsArea div.explanationArea dl dd {
	font-size: 82%;
	line-height: 1.3;
	word-wrap: break-word;
	display: block;
	overflow: hidden;
	zoom: 1;
}
/* calculateWidget
---------------------------------------- */
#calculateWidget {
	background: #fff7ea;
	margin-bottom: 10px;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget .stepUnit {
	background: url(/img/toppage/img_arrow_calcwidget.gif) no-repeat 50% 100%;
	width: 510px;
	float: none;
	margin-bottom: 5px;
	padding-bottom: 25px;
}
#calculateWidget .stepUnit h3 {
	font-size: 100%;
	color: #000000;
	line-height: 1;
	font-weight: bold;
	height: 26px;
	margin: 0;
	padding: 10px 0 0 100px;
}
#calculateWidget div.stepUnit div.stepInner {
	background-color: #fff7ea;
	width: 500px !important; 
	margin: 0;
	padding:0 0 10px 0;
	border-top: none;
	border-right: 5px solid #ffa300;
	border-bottom: 5px solid #ffa300;
	border-left: 5px solid #ffa300;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius:  0 0 5px 5px;
}
#calculateWidget div.stepUnit div.stepInner dl {
	padding: 10px 20px !important;
}
/* step1 */
#calculateWidget #calcStep1 h3 {
	background: url(/img/toppage/ttl_step_1.gif) no-repeat 0 0;
}
/* step2 */
#calculateWidget #calcStep2 h3 {
	background: url(/img/toppage/ttl_step_2.gif) no-repeat 0 0;
}
/* formKind */
#calculateWidget #calcStep1 dl.formKind {
	min-height: 1px;
}
#calculateWidget #calcStep1 dl.formKind dt {
	display: none;
}
#calculateWidget #calcStep1 dl.formKind ul.list {
	margin: 0 0 -10px -30px;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep1 dl.formKind ul.list li {
	font-size: 100%;
	background: url(/img/toppage/checkbutton_130.gif) no-repeat 0 0;
	width: 130px;
	height: 28px;
	float: left;
	margin: 7px 0 0 30px;
	padding: 0;
	position: relative;
	zoom: 1;
}
#calculateWidget #calcStep1 dl.formKind ul.list li label {
	color: #000000;
	text-align: center;
	display: block;
	padding: 5px 0;
	cursor: pointer;
}
#calculateWidget #calcStep1 dl.formKind ul.list li.selected {
	background-position: 0 -29px;
}
#calculateWidget #calcStep1 dl.formKind ul.list li.selected label  {
	font-weight: bold;
	color: #ffffff;
}
#calculateWidget #calcStep1 dl.formKind input[type='radio'] {
 	line-height: 28px;
	width: 130px;
	height: 28px;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
	
	min-width: 100%;
	max-width: none;
	outline: none;
	opacity: 0;
	filter: alpha(opacity=0);
}
/* formSet */
#calculateWidget #calcStep2 dl.formCanvas {
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dt,
#calculateWidget #calcStep2 dl.formCanvas dd {
	float: left;
	margin: 0 5px 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dt label {
	width: 100px;
	height: 0;
	position: absolute;
	left: -9999px;
}
#calculateWidget #calcStep2 dl.formCanvas dd {
	position: relative;
}
#calculateWidget #calcStep2 dl.formCanvas dd select {
	line-height: 28px;
 	width: 150px;
	height: 28px;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
	
	min-width: 100%;
	max-width: none;
	outline: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd div.inner {
	font-size: 14px;
	line-height: 28px;
	color: #000000;
	background: url(/img/toppage/bg_select.gif) no-repeat 0 0;
	width: 150px;
	height: 28px;
	padding: 0 0 0 10px;
	position: relative;
	 z-index: 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd input[type='radio']{
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
/* ageSet*/
#calculateWidget #calcStep2 dl.formCanvas dt.ageSet {
	width: 70px;
	margin: 10px 5px 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.ageSet {
	width: 150px;
	margin: 7px 0 0 0;
}
/* genderSet*/
#calculateWidget #calcStep2 dl.formCanvas dt.genderSet {
	width: 58px;
	margin: 10px 5px 0 30px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet {
	width: 130px;
	margin: 7px 0 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li {
	font-size: 100%;
	background: url(/img/toppage/radiobutton_130.gif) no-repeat 100% 0;
	width: 65px;
	height: 28px;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li#radio {
	background: url(/img/toppage/radiobutton_130.gif) no-repeat 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li label {
	color: #000000;
	text-align: center;
	display: block;
	padding: 7px 0;
	cursor: pointer;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li.selected {
	background-position: 100% -29px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li#radio.selected {
	background-position: 0 -29px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul.list li.selected label  {
	font-weight:  bold;
	color: #ffffff;
}
#calculateWidget #calcStep2 dl.formCanvas dd.genderSet ul li input {
	line-height: 28px;
 	width: 65px;
	height: 28px;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;

	min-width: 100%;
	max-width: none;
	outline: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
/* petKindSet */
#calculateWidget #calcStep2 dl.formCanvas dt.petKindSet {
	width: 97px;
	margin: 10px 0 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet {
	width: 360px;
	margin: 7px 0 10px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul.list {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul.list li {
	font-size: 100%;
	background: url(/img/toppage/checkbutton_90.gif) no-repeat 0 0;
	width: 90px;
	height: 28px;
	float: left;
	margin: 0 0 0 30px;
	padding: 0;
	position: relative;
	z-index: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul.list li label {
	color: #000000;
	text-align: center;
	display: block;
	padding: 7px 0;
	z-index: 0;
	cursor: pointer;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul.list li.selected {
	background-position: 0 -29px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul.list li.selected label  {
	font-weight: bold;
	color: #ffffff;
}
#calculateWidget #calcStep2 dl.formCanvas dd.petKindSet ul li input {
	line-height: 28px;
 	width: 90px;
	height: 28px;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
	
	min-width: 100%;
	max-width: none;
	outline: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#calculateWidget #calcStep2 dl.formCanvas dt.dogSet,
#calculateWidget #calcStep2 dl.formCanvas dt.catSet {
	width: 69px;
	margin: 10px 5px 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.dogSet,
#calculateWidget #calcStep2 dl.formCanvas dd.catSet,
#calculateWidget #calcStep2 dl.formCanvas dd.otherPetSet {
	width: 150px;
	margin: 7px 10px 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dt.otherPetSet {
	width: 69px;
	margin: 0 5px 0 0;
}
/* carSet*/
#calculateWidget #calcStep2 dl.formCanvas dt.carSet {
	display: none;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet {
	width: 500px;
	margin: 7px 0 0 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list li {
	font-size: 100%;
	background: none;
	width: 470px;
	height: auto;
	float: none;
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list li  span.icon{
	background: url(/img/toppage/radiobutton_21.gif) no-repeat 0 0;
	display: block;
	width: 21px;
	height: 21px;
	float: left;
	margin: 0;
	padding:0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list li label {
	text-align: left;
	color: #000000;
	display: block;
	margin: 0;
	padding: 2px 0 0 10px;
	cursor: pointer;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list li.selected span.icon {
	background-position: -22px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul.list li.selected label  {
	font-weight: bold;
	color: #000000;
}
#calculateWidget #calcStep2 dl.formCanvas dd.carSet ul li input {
 	line-height: 28px;
	width: 400px;
	height: 28px;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
	
	min-width: 100%;
	max-width: none;
	outline: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
/* startSet */
#calculateWidget #calcStep2 dl.formCanvas dt.startSet {
	width: 69px;
	margin: 10px 3px 10px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.startSet {
	width: 150px;
	margin: 10px 15px 10px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.startSet input {
	width: 150px;
}
/* endSet */
#calculateWidget #calcStep2 dl.formCanvas dt.endSet {
	width: 69px;
	margin: 10px 3px 10px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.endSet {
	width: 150px;
	margin: 10px 0 10px 0;
}
#calculateWidget #calcStep2 dl.formCanvas dd.endSet input {
	width: 150px;
}
/* countrySet */
#calculateWidget #calcStep2 dl.formCanvas.travelFormSet {
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	zoom: 1;
}
#calculateWidget #calcStep2 dl.formCanvas dt.countrySet {
	width: 51px;
	float: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 20px;
	top: 68px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.countrySet {
	width: 410px;
	margin: 0 0 0 45px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.countrySet input {
	float: left;
}
#calculateWidget #calcStep2 dl.formCanvas dd.countrySet input#destinationArea {
	width: 250px;
	margin: 7px 0 0 10px;
}
*:first-child+html #calculateWidget #calcStep2 dl.formCanvas dd.countrySet input#destinationArea {
	margin-left: -35px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.countrySet input.dialog.selectButton {
	margin: 4px 0 0 10px;
}
#calculateWidget #calcStep2 dl.formCanvas dd.countrySet div.subTxt {
	margin: 7px 0 0 10px;
}
/* submit */
#calculateWidget form .comfirm {
	text-align: center;
	zoom: 1;
}
#calculateWidget form .comfirm button {
	font-size: 82%;
	text-align: left;
	text-indent: -100%;
	background-image: url(/img/toppage/btn_calcwidget_submit.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	white-space: nowrap;
	display: block;
	width: 460px;
	height: 51px;
	margin: 0 auto;
	padding: 0;
	border-width: 0px;
	overflow: hidden;
	cursor: pointer;
}
#calculateWidget form .comfirm.comfirmOff button {
	background-position: 0 -51px;
}
/* bannerArea
---------------------------------------- */
#contentsArea div#bannerArea {
	text-align: center;
	width: 530px;
	margin: 0 auto;
	overflow: hidden;
}
#contentsArea div#bannerArea ul.bnnerList {
	margin: 5px 0;
}
#contentsArea div#bannerArea ul.bnnerList li {
	margin-top: 5px;
}
#contentsArea div#bannerArea ul.bnnerList li:first-child {
	margin-top: 0;
}
/* categoryArea
---------------------------------------- */
#contentsArea h2.img {
	width: 530px;
	margin: 0 auto 10px;
}
#contentsArea div.categoryArea {
	background: url(/img/toppage/bg_category.gif) repeat-y 0 0;
	width: 530px;
	margin: 10px auto;
}
#contentsArea div.categoryArea .inner {
	background: url(/img/toppage/bg_category_btm.gif) no-repeat 0 100%;
}
#contentsArea div.categoryArea .inner .box {
	font-size: 82%;
	line-height: 1.2;
	background: url(/img/toppage/bg_category_top.gif) no-repeat 0 0;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.categoryArea dl dt {
	color: #666666;
	font-weight: bold;
	background: url(/img/toppage/bg_ttl_category.gif) repeat-x 0 100%;
	margin: 0 0 10px 0;
	padding: 0 0 3px 0;
}
#contentsArea div.categoryArea dl dt span {
	color: #014b9f;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 3px 7px;
	border-left: 1px solid #014b9f;
}
#contentsArea div.categoryArea dl dd {
	padding: 5px;
	zoom: 1;
}
#contentsArea div.categoryArea dl.sub dt {
	color: #666666;
	background: url(/img/toppage/bg_ttl_sub_category.gif) repeat-x 0 100%;
	margin: 0 5px 10px;
	padding: 0 0 3px 5px;
}
#contentsArea div.categoryArea ul {
	margin-left: -10px;
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.categoryArea ul li {
	margin: 0 0 10px 10px;
}
#contentsArea div.categoryArea ul.long li {
	width: 500px;
}
#contentsArea div.categoryArea ul.middle li {
	width: 245px;
	float: left;
}
#contentsArea div.categoryArea ul.short li {
	width: 160px;
	float: left;
}
#contentsArea div.categoryArea li.btn {
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.categoryArea li.btn a {
	color: #014b9f;
	background: url(/img/toppage/btn_category.gif) no-repeat 100% 0;
	text-decoration: none;
	display: block;
	height: 35px;
	float: left;
	margin: 0;
}
#contentsArea div.categoryArea li.btn a span.inner {
	font-size: 14px;
	line-height: 1.2;
	background: url(/img/toppage/btn_category.gif) no-repeat 0 0;
	display: block;
	height: 15px;
	float: left;
	margin-right: 20px;
	padding: 10px 0 10px 10px;
	cursor:pointer;	
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.categoryArea li.btn a:hover {
	background-position: 100% -35px;
}
#contentsArea div.categoryArea li.btn a:hover span.inner {
	background-position: 0 -35px;
}
#contentsArea ul.long a span.inner {
	width: 470px;
}
#contentsArea ul.middle span.inner {
	width: 215px;
}
#contentsArea ul.short span.inner {
	width: 130px;
}
#contentsArea li.btn [class*="icon-"] {
	background: url(/img/toppage/icon_sprites.gif) no-repeat 0 0;
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	margin: -5px 10px 10px 0;
}
#contentsArea .icon-online {
	background-position: 0 0;
}
#contentsArea li.btn .icon-medical {
	background-position: 0 -25px;
}
#contentsArea li.btn .icon-life {
	background-position: 0 -50px;
}
#contentsArea li.btn .icon-cancer {
	background-position: 0 -75px;
}
#contentsArea li.btn .icon-medical-disease {
	background-position: 0 -100px;
}
#contentsArea li.btn .icon-life-disease {
	background-position: 0 -125px;
}
#contentsArea li.btn .icon-medical-lady {
	background-position: 0 -150px;
}
#contentsArea li.btn .icon-cancer-lady {
	background-position: 0 -175px;
}
#contentsArea li.btn .icon-car {
	background-position: 0 -250px;
}
#contentsArea li.btn .icon-bike {
	background-position: 0 -225px;
}
#contentsArea li.btn .icon-bicycle {
	background-position: 0 -200px;
}
#contentsArea .categoryArea li.btn .icon-travel {
	background-position: 0 -275px;
}
#contentsArea li.btn .icon-travel-domestic {
	background-position: 0 -300px;
}

#contentsArea li.btn .icon-travel-study {
	background-position: 0 -525px;
}

#contentsArea li.btn .icon-golf {
	background-position: 0 -325px;
}
#contentsArea li.btn .icon-pet {
	background-position: 0 -350px;
}
#contentsArea .categoryArea li.btn .icon-fire {
	background-position: 0 -375px;
}
#contentsArea li.btn .icon-furniture {
	background-position: 0 -400px;
}
#contentsArea li.btn .icon-child {
	background-position: 0 -425px;
}
#contentsArea li.btn .icon-pension {
	background-position: 0 -450px;
}
#contentsArea li.btn .icon-lawyer {
	background-position: 0 -475px;
}
#contentsArea li.btn .icon-earthquake {
background-position: 0 -500px;}

#contentsArea div.categoryArea .text {
	font-size: 80%;
	padding: 5px;
}
#contentsArea div.categoryArea .up {
	line-height: 1;
	display: block;
	margin-top: -3px;
}
#contentsArea div.categoryArea .down {
	font-size: 70%;
	line-height: 1;
	display: block;
	float: right;
}
#contentsArea dl.sub li.btnSub {
	width: 490px;
}
#contentsArea dl.sub li.btnSub a {
	color: #014b9f;
	text-decoration: none;
	background: url(/img/toppage/btn_sub_category.gif) no-repeat 0 0;
	display: block;
	width: 440px;
	height: 24px;
	margin: 0 auto;
	padding: 10px 30px 0 20px;
	
	white-space: nowrap;
}
/* consultationArea
---------------------------------------- */
#contentsArea h2.text {
	background: #014b9f;
	margin: 0 0 10px 0;
	padding: 1px;
}
#contentsArea h2.text span {
	font-size: 82%;
	font-weight: bold;
	color: #ffffff;
	background: #014b9f url(/img/toppage/icon_arow.gif) no-repeat 10px 50%;
	display: block;
	padding: 5px 10px 5px 25px;
	border: 1px solid #9dbfe1;
	position: relative;
}
#contentsArea h2.text a {
	font-size: 90%;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}
#contentsArea h2.text a:hover {
	text-decoration: underline;
}
#contentsArea div.consultationArea {
	background: url(/img/toppage/bg_consultation.gif) repeat-y 0 0;
	width: 510px;
	margin: 0 auto 10px;
	padding: 1px 0;
}
#contentsArea div.consultationArea div.inner {
	font-size: 82%;
	color: #666666;
	line-height: 1.3;
	background: #f7f7f7;
	width: 510px;
	margin: 0;
	padding: 0 0 5px 0;
	border-left: 1px solid #cccccc;
}
#contentsArea div.consultationArea h3.img {
	margin: 0 0 10px -6px;
}
#contentsArea div.consultationArea p.read {
	margin: 0 10px;
	padding: 10px 0 5px;
	font-weight: bold;
	color: #014b9f;
}
#contentsArea div.consultationArea p.caption {
	margin: 0 10px;
	padding: 5px 0;
	border-top: 1px dotted #d4d4d4;
}
#contentsArea div.consultationArea dl {
	margin: 0 0 10px 0;
	padding: 0 10px;
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.consultationArea dt {
	float: left;
	width: 120px;
}
#contentsArea div.consultationArea dd {
	margin: 0 0 0 130px;
}
#contentsArea div.consultationArea p.bnr {
	margin: 10px 0 0 0;
}
/* seminarArea
---------------------------------------- */
#contentsArea div.seminarArea {
	font-size: 82%;
	line-height: 1.3;
	width: 510px;
	margin: 0 0 10px 0;
	padding: 0 10px;
	overflow: hidden;
	zoom: 1;
}
#contentsArea div.seminarArea p.img {
	float: right;
	width: 160px;
	margin: 10px 0 0 0;
}
#contentsArea div.seminarArea dl {
	width: 340px;
}
#contentsArea div.seminarArea dt {
	margin: 0 0 10px 0;
	font-weight: bold;
	color: #014b9f;
}
#contentsArea div.seminarArea p.bnr {
	margin: 30px 0 10px 40px;
}
